Subject: [lojban] Re: spofu skami

From: Pierre Abbat <[email-masked]>
Date: Thu, 13 Mar 2003 15:12:10 -0500

On Thursday 13 March 2003 14:56, Robin Lee Powell wrote:
> On Thu, Mar 13, 2003 at 02:54:21PM -0500, Pierre Abbat wrote:
> > On Thursday 13 March 2003 14:40, Robin Lee Powell wrote:
> > li'o
> >
> > > BTW, what is the x2 of nirna for a computer network? There's no
> > > body, so I'm not sure what you'd put there.
> >
> > The network, I think.
>
> Then the x1 is the individual node?

No, the individual connection. The node is a tcana.

I can see likening a network connection to a nerve, but not to a neuron. I 
think that a neuron should be called nirsle.

phma

-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga